@mixin set-organization-active($background-color) {
  .active {
    background-color: $background-color;
  }
}

@mixin set-organization-inactive($background-color) {
  .inactive {
    background-color: $background-color;
  }
}

@mixin set-organization-requires-activation($background-color) {
  .requires_activation {
    background-color: $background-color;
  }
}

@mixin set-organization-awaiting-activation($background-color) {
  .awaiting_activation {
    background-color: $background-color;
  }
}

@mixin set-organization-awaiting-deactivation($background-color) {
  .awaiting_deactivation {
    background-color: $background-color;
  }
}

@mixin set-user-account-disabled($background-color) {
  .disabled {
    background-color: $background-color;
  }
}

@mixin set-user-account-enable($background-color) {
  .enabled_and_no_actions_required {
    background-color: $background-color;
  }
}

@mixin set-user-account-requires-verification($background-color) {
  .requires_email_verification {
    background-color: $background-color;
  }
}

@mixin set-user-account-needs-update($background-color) {
  .requires_profile_update {
    background-color: $background-color;
  }
}
